Skip to main content
GET
/
v1
/
treasury
/
dashboard
Treasury dashboard
curl --request GET \
  --url https://api.getsly.ai/v1/v1/treasury/dashboard \
  --header 'Authorization: Bearer <token>'
{
  "as_of": "2023-11-07T05:31:56Z",
  "balances_by_currency": {},
  "exposure_by_currency": {},
  "alerts": [
    {
      "id": "<string>",
      "severity": "info",
      "message": "<string>",
      "triggered_at": "2023-11-07T05:31:56Z",
      "currency": "<string>",
      "account_id": "<string>",
      "acknowledged_at": "2023-11-07T05:31:56Z"
    }
  ],
  "account_count": 123
}

Documentation Index

Fetch the complete documentation index at: https://docs.getsly.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key (pk_test_* or pk_live_), JWT session, agent token (agent_), Ed25519 session (sess_), or portal token (portal_).

Response

200 - application/json

Snapshot

as_of
string<date-time>
required
balances_by_currency
object
required
exposure_by_currency
object
required
alerts
object[]
required
account_count
integer
required